The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is Apache 2.2.15 Supprted By cPanel ?

Discussion in 'EasyApache' started by E3sarcom, Apr 1, 2010.

  1. E3sarcom

    E3sarcom Registered

    Joined:
    Dec 8, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Hello,
    Is Apache 2.2.15 Supprted By cPanel ?
    Please read here :
    Download - The Apache HTTP Server Project
    Thanks .
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,474
    Likes Received:
    202
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
  3. Spiral

    Spiral BANNED

    Joined:
    Jun 24, 2005
    Messages:
    2,023
    Likes Received:
    7
    Trophy Points:
    0
    Because of the fixes it contains, I would strongly recommend anyone on Apache 2.2 series who has not yet upgraded to 2.2.15 consider doing so very soon and yes "Cpanel does fully support 2.2.15" and this can be installed from EasyApache as InfoPro already pointed out. ;)
     
  4. E3sarcom

    E3sarcom Registered

    Joined:
    Dec 8, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Thank you so much for the reply :)

    I have upgraded to this version because i was getting an err :
    =====
    -----
    httpd failed @ Fri Apr 2 14:46:39 2010. A restart was attempted automagically.
    Service Check Method: [tcp connect]

    Failure Reason: Unable to connect to port 80
    -----
    =====

    And after the upgrade i still facing the same issue but less than be4!! If you have any solution for this problem i`ll be thankful !

    Thanks in demand .
     
Loading...

Share This Page